body {
	margin: 0;
	background-color: white;
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
}

.specialpagehead  { 	
	font: 14pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 18pt;
	margin-bottom : 0pt;
	margin-top : 0px;
	padding-bottom: 0pt;
	font-weight: bold;
}

.generalpagehead  { 	
	font: 14pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 18pt;
	margin-bottom : 8pt;
	margin-top : 0px;
	padding-bottom: 8pt;
	font-weight: bold;
}

.generalpagetext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 14pt;
	margin-bottom : 0pt;
	margin-top : 0px;
	padding-bottom: 0pt;

}

.generalpagetext p { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 14pt;
	text-indent: 28px;
	margin-bottom : 0pt;
	margin-top : 0px;
	padding-bottom: 0pt;

}


.generalformtext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 12pt;
}

.generalpageextract  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 14pt;
	margin-left: 28pt;
	margin-right: 14 pt;
	padding-top: 7pt;
	padding-bottom: 7pt;
}


a:generalpagetext {
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 14pt;
	color: blue;
	text-decoration: underline;
}

.generalpagenav  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	margin-right: 0pt;
	line-height: 14pt;
	font-weight: bold;
}

li.generalpagetext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 14pt;
	margin-left: 10pt;
	margin-right: 5pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
}


.generalcommenthead  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	margin-bottom : 0px;
	margin-top : 0px;
	font-weight: bold;
}

.generalcommenttext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 12pt;
}

.generalcommentnote  { 	
	font: 9pt Palatino Linotype, Book Antiqua, Palatino, serif;
	margin-left: 15pt;
	margin-right: 15pt;
	line-height: 10pt;
}

.generalcommenttitle  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	font-weight: bold;
}

.answerqa  { 	
	font: 7pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 8pt;
	text-align: right;
	margin-top : 0px;
	margin-bottom : 0px;
}



.commenthead  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	margin-bottom : 0px;
	margin-top : 1px;
	font-weight: bold;
	background-color: #CCFFCC;
	line-height: 12pt;
}

.commenttext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 12.5pt;
	padding-left: 0pt;
	background-color: #CCFFCC;
}

.commentname  { 	
	font: 9pt Palatino Linotype, Book Antiqua, Palatino, serif;
	padding-right: 20px;
	text-align: right;
}

.commenttype  { 	
	font: 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 8pt;
	text-align: left;
	padding-top : 6pt;
}

.commentblock  { 	
	border: 1px solid #cccccc;
}

.answershow  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 13pt;
	font-weight : normal;
}


.questionhead  { 	
	font: 12pt Palatino Linotype, Book Antiqua, Palatino, serif;
	font-weight : normal;
	line-height: 14pt;
}

.questiontext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 10pt;
}

.quizhead  { 	
	font: 12pt Palatino Linotype, Book Antiqua, Palatino, serif;
	font-weight: bold;
}

.quiztext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
}

.explanationhead  { 	
	font: 12pt Palatino Linotype, Book Antiqua, Palatino, serif;
	font-weight: bold;
}

.explanationtext  { 	
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 10pt;
}

.pagehead  { 	
	font: 12pt Palatino Linotype, Book Antiqua, Palatino, serif;
	font-weight: bold;
	font-color: darkgrey;
}



li { 
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	line-height: 13pt;
	margin-left: 10pt;
	margin-right: 5pt;
	margin-top: 1pt;
	margin-bottom: 1pt;
}

H2 {
	color: #990000;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

H3 {
	color: #990000;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

H4 {
	color: #990000;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

a  {
	font: 10pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: blue;
	}

a:Visited  {
	color : darkblue;
}

a:Active  {
	color : blue;
}

a:Hover  {
	color: #990000;
	text-decoration: underline;
}


.promo {
	color: #999966;
	font: 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	margin-bottom : 0px;
	margin-top : 0px;
	font-weight: bold;
}
.promotxt {
	color: #666666;
	font: 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	margin-bottom : 0px;
	margin-top : 0px;
}

a:link.topnav {
	font: 7pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: white;
	text-decoration: none;
	
}
a:visited.topnav {
	font: 7pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: white;
	text-decoration: none;
	
}
a:hover.topnav {
	font: 7pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: white;
	
}
.searchtxt {
	color: white;
	font: 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	padding-left: 5px;
}

.booktitle  {
	color : #666666;
	font-weight : bold;
	font-size : 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 3px;
	padding-right: 5px;
	
}

.bookblurb  {
	font-weight : normal;
	font-style : normal;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #000000;
	text-align: justify;
	padding-right: 5px;
	padding-bottom: 0px;
	
}


.regprice {
	font: 7pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: red;
	text-decoration: line-through;
}

.webprice {
	font: 7pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: #000066;
	text-decoration: none;
}

.bookauthor {
	font: 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: #6699CC;
	
}

ol.bslist{
	font: 9pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: #000066;
	}
a:link.moreinfo  {
	font :8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color : #000066;
	text-decoration: underline;
}
a:visited.moreinfo  {
	font :8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color : #666666;
	text-decoration: none;
}
a:hover.moreinfo
{
	text-decoration: underline;
}

a:link.bottomnav  {
	font : 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color : #FFFFFF;
}
a:hover.bottomnav  {
	font : 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color : #cccccc;
}

a:visited.bottomnav  {
	font : 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color : #FFFFFF;
}

.coversmall {
	border: 0px;
	text-align: left;
	height: 95px;
	width: 70px;
	margin-bottom: 10px;
	
}

.bookspecials {
	padding: 10px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

.bottommargin {
	padding-bottom: 10px;
}

.leftableborder {
	border: 1px solid #cccccc;
}

.catlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	padding-left: 5px;
}

.categories{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000066;
	background-color: #ffffff;
	padding-left: 5px;
}
.save {
	font: bold 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: #6699CC;
	
}
.bottomborder {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: white;
}

.rightnavbox {
	border: 1px solid #CCCCCC;
}
/* right nav box on home page*/
.rnbhead {
	background-color: #336699;
	padding-left: 5px;
	color: #ffffff;
	font: bold 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	
}

.rnbcontent {
	background-color: #ffffff;
	font: 9pt Palatino Linotype, Book Antiqua, Palatino, serif;
	color: #000066;
	vertical-align: top;
}

/*left nav box on home page*/

.lnbhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/boxheader1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 5px;
	border-bottom: 1px solid #cccccc;
} 


.featurehead {
	background-color: #000066;
	padding-left: 5px;
	color: #ffffff;
	font: bold 8pt Palatino Linotype, Book Antiqua, Palatino, serif;
	
}
.newshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	padding-left: 5px;
}

